/*user_agreement.html*/
.user_con{margin:0.3rem 0.56rem;background: #fff;padding: 0 0.625rem;border-radius: 7px;}
.user_con h3{font-size: 0.875rem;text-align: center;line-height: 3rem;border-bottom: 1px solid #ebf0f2;}
.user_content{padding: 0.5rem 0.75rem;}
.user_content h3{text-align: left;font-weight: 500;font-size: 0.8rem;border:none;line-height: 2rem;}
.user_content p{font-size: 0.75rem;line-height: 1.6rem;text-align: justify;color: #666;text-indent: 1rem;}
.user_content p span{color: #000;font-weight: 600}
/*user_agreement.html   end*/